#csalad_holder .newtab{

line-height: 1.5 !important;

}


#csalad-two .list-wrap { ; padding: 10px; margin: 0 0 15px 0; }

#csalad-two ul { list-style: none; }
#csalad-two ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#csalad-two ul li a:hover {}
#csalad-two ul li:last-child a { border: none; }

#csalad-two .nav { overflow: hidden; }
#csalad-two .nav li { float: left; margin: 0 10px 0 0; }


#csalad-two .nav li.last { margin-right: 0; }
#csalad-two .nav li a { display: block; padding: 5px; font-size: 20px; text-align: center; border: 0;

  font-family: "PT Serif", serif;
	font-size: 20px;
  color: #113355;

	text-transform: none;
  text-decoration: none solid rgb(17, 51, 85);

}

/* aktív fül */
#csalad-two li a.current,#csalad-two li a.current:hover {

  font-family: "PT Serif", serif;
	font-size: 48px;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 34px;
	text-decoration: none solid rgb(17, 51, 85);
	text-align: left;
	text-indent: 0px;
	text-transform: none;
	vertical-align: baseline;
	white-space: normal;
	word-spacing: 0px;
  color: #113355;
}

#csalad-two .nav li a:hover, #csalad-two .nav li a:focus {}
